Login | Packages | Support | Bugs 

Top Level :: Database :: riak

riak 1.1.6

Package Information
Summary Riak database PHP extension
Maintainers Kaspar Bach Pedersen (lead) [details]
License Apache 2
Description Fast protocol buffers client for Riak database and session module.
Homepage http://phpriak.bachpedersen.dk/
Release notes
Version 1.1.6
(stable)
Fixes issue 73: Secondary index - multiple values:
Too keep backward compatibility indexes with only one value will still point to a string but indexes with multiple values will instead have an array of strings.

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ]
[ Report new bug ]

Dependencies for release 1.1.6
PHP Version: PHP version 6.0.0 or older
PHP Version: PHP 5.3.0 or newer
PEAR Package: PEAR 1.4.0 or newer
PRIVACY POLICY | CREDITS
Copyright © 2001-2014 The PHP Group
All rights reserved.
Last updated: Tue Oct 15 08:05:03 2013 UTC
Bandwidth and hardware provided by: pair Networks